Subject: [os2genau_digest] No. 846
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 26 Apr 2004 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 25 April 2004
 Number  846
**************************************************

Subjects for today
 
1  Re:  ot: wlan hotspots ? : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  ot: wlan hotspots ? : Gavin Miller <drumextreme at impulse dot net dot au>
3  Re:  ot: wlan hotspots ? : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  ot: wlan hotspots ? : voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Sun, 25 Apr 2004 09:33:02 +0100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  ot: wlan hotspots ?

Should have no problems with the T41.  The T series has always had good 
OS/2 support officially from IBM.  Not sure about wireless though :-\ .  
The R40 does not have official IBM support but still runs OS/2.  Check 
out March issue of os2ezine dot com for info on the R40 if you wish.

Cheers
G

>
>under whatever IBM put on it.... doze.
>not sure if OS/2 would run on it....
>
>Voytek
>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 25 Apr 2004 09:42:46 +0100
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  ot: wlan hotspots ?

Correction:  T40p is what I was talking about, not the R40.  Don't know 
where I got R40 from ;-)

Cheers
G

Gavin Miller wrote:

> Should have no problems with the T41.  The T series has always had 
> good OS/2 support officially from IBM.  Not sure about wireless though 
> :-\ .  The R40 does not have official IBM support but still runs 
> OS/2.  Check out March issue of os2ezine dot com for info on the R40 if 
> you wish.
>
> Cheers
> G
>
>>
>> under whatever IBM put on it.... doze.
>> not sure if OS/2 would run on it....
>>
>> Voytek
>>
>
> [attachments have been removed]
 
>
> 

>
>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 25 Apr 2004 19:55:34 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ot: wlan hotspots ?

voytek at sbt dot net dot au wrote:

> >   Are you setting this up under Windoze or eCS/OS2 ??
>
> under whatever IBM put on it.... doze.
> not sure if OS/2 would run on it....
>

I believe so as there was an article recently in the Voice or OS2Ezine mag from
someone who had just bought a T40 and was very happy at how easily eCS 1.1 installed
on it. I think he couldn't get the modem to work, that was all. not sure if that model
had wireless or not - i don't think the reviewer said. If its got a Centrino sticker
on it, it probably wont work under OS/2 at the moment, but if it's one of the other
two IBM (Cisco) wireless implementations, they work under OS/2.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 25 Apr 2004 21:48:38 +1000 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  ot: wlan hotspots ?

> Should have no problems with the T41.  The T series has always had good

Ed, I think I was wrong, and you were right: this T41 has 802.11b only;
other T's though do have a/b/g and bt

Voytek
----------------------------------------------------------------------------------